On Monday, 8 May 2017 at 20:23:36 UTC, bachmeier wrote:
Thanks for making these available. I needed to install ldc today, so I used the snap package. Installation was trivial (Ubuntu 16.04).


That's great to hear. Note that it's also trivial to swap between the current stable release and the latest beta, if you want to try things out:

sudo snap refresh --channel=1.3/beta [to switch to the 1.3.0-beta1 release] sudo snap refresh --channel=stable [to switch back to the latest stable release]

Reply via email to